[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#320283: ITO: re2c



On Sun, May 27, 2007 at 03:30:06PM -0400, Robert Edmonds wrote:
> The spamassassin just uploaded to unstable has a new feature for
> compiling rulesets to native code which apparently results in a large
> performance boost[0].  The sa-compile(1p) man page states that re2c
> version 0.10.x is required for this functionality, and only an orphaned
> 0.9.x is available in Debian.  I intend to adopt re2c and upload the
> latest upstream version (0.12.1).

Whoops, looks like I missed that dependency on re2c >= 0.10.0 for
spamassassin, but I think it's working fine with 0.9.x. (At least, I
haven't found a problem with it.)

I'd be happy to co-maintain the package if you would like a
co-maintainer. (Though I'm not going to have much time for Debian in
the next couple of weeks.)

-- 
Duncan Findlay

Attachment: pgpVsK_ooSMBP.pgp
Description: PGP signature


Reply to: